<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>Album</span> (
    <span class='primary'>Titre</span>,
    <span class='normal'>Annee</span>,
    <span class='normal'>Artiste</span>,
    <span class='normal'>Duree</span>,
    <span class='normal'>ListeMusique</span>
  )
</div>
<div>
  <span class='relation'>A</span> (
    <span class='foreign primary'>Nom</span>,
    <span class='foreign primary'>Titre</span>
  )
</div>
<div>
  <span class='relation'>Artiste</span> (
    <span class='primary'>Nom</span>,
    <span class='normal'>ListeAlbums</span>,
    <span class='normal'>NombreSon</span>,
    <span class='normal'>NombreAlbum</span>
  )
</div>
<div>
  <span class='relation'>Creer</span> (
    <span class='foreign primary'>IdUtilisateur</span>,
    <span class='foreign primary'>IdPlaylist</span>
  )
</div>
<div>
  <span class='relation'>Playlist</span> (
    <span class='primary'>IdPlaylist</span>,
    <span class='normal'>Titre</span>,
    <span class='normal'>ListeMusiques</span>
  )
</div>
<div>
  <span class='relation'>Possede</span> (
    <span class='foreign primary'>Nom</span>,
    <span class='foreign primary'>IdMusique</span>
  )
</div>
<!--
<div>
  <span class='relation'>Utilisateur</span> (
    <span class='primary'>IdUtilisateur</span>
  )
</div>
-->
<div>
  <span class='relation'>Stocke</span> (
    <span class='foreign primary'>IdPlaylist</span>,
    <span class='foreign primary'>IdMusique</span>
  )
</div>
<div>
  <span class='relation'>Musique</span> (
    <span class='primary'>IdMusique</span>,
    <span class='normal'>Artiste</span>,
    <span class='normal'>Titre</span>,
    <span class='normal'>NomAffiche</span>,
    <span class='normal'>album</span>,
    <span class='normal'>CheminDestination</span>,
    <span class='normal'>albumArt</span>,
    <span class='normal'>annee</span>,
    <span class='normal'>dateajout</span>,
    <span class='normal'>duree</span>,
    <span class='normal'>albumid</span>
  )
</div>
</div>
</body>
</html>